#
# Cheeky
#
# Copyright (C) 2015 inviticon
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
# GNU General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.
#

#
# Name: Cheeky
# Description: Cheeky animated 3D smileys (V1.50.0)
# Author: inviticon (http://www.inviticon.eu)
#

emoticons = {
	'astonished.gif': [":o", ":-o", "8-O", "(astonished)"],
	'confused.gif': [":^)", "(confused)"],
	'balloon.gif': ["(balloon)"],
	'beauty.gif': ["(twinkle)", "(makeup)"],
	'beg.gif': ["(beg)"],
	'beverage.gif': ["(beverage)"],
	'blush.gif': [":-[", "(blush)"],
	'boring.gif': ["(boring)"],
	'burger.gif': ["(burger)", "(eating)", "(feeding)"],
	'busy.gif': ["(busy)"],
	'chewing-gum.gif': ["(gum)", "(chewing-gum)", "(bubble-gum)"],
	'chuckle.gif': ["(chuckle)"],
	'clap.gif': ["(clap)"],
	'cold.gif': ["(cold)"],
	'cool.gif': ["8-)", "8)", "(cool)"],
	'cry.gif': [";-(", ":'-(", ":'(", "(cry)"],
	'dance.gif': ["\o/", "(dance)"],
	'diabolic.gif': [">:->", ">:>", "(diabolic)"],
	'drowning.gif': ["(drowning)"],
	'drunk.gif': ["(drunk)"],
	'eased.gif': ["(eased)", "(relieved)"],
	'excited.gif': ["(excited)"],
	'facepalm.gif': ["m(", "(facepalm)", "*facepalm*", ":facepalm:"],
	'finger.gif': ["(finger)"],
	'fubar.gif': ["(fubar)"],
	'ghost.gif': ["(ghost)"],
	'gig.gif': ["(gig)", "(carlton-dance)"],
	'halloween.gif': ["(pumpkin)", "(halloween)"],
	'happy.gif': ["(happy)"],
	'headbang.gif': ["(headbang)"],
	'hero.gif': ["(hero)"],
	'holy.gif': ["O:-)", "O:)", "(holy)"],
	'idea.gif': ["(idea)", "(hint)"],
	'inhaler.gif': ["(inhaler)"],
	'juicebox.gif': ["(juicebox)", "(juice)"],
	'kiss.gif': [":-*", "(kiss)"],
	'knock.gif': ["(knock)"],
	'late.gif': ["(late)"],
	'lol.gif': [":-D", ":D", ":-d", ":d", "(lol)", "*lol*", ":lol:"],
	'love.gif': ["(love)"],
	'lunch.gif': ["(lunch)"],
	'magic.gif': ["(magic)"],
	'moon.gif': ["(moon)"],
	'music.gif': ["(music)"],
	'news.gif': ["(news)"],
	'nerdy.gif': ["8-|", "(nerdy)", "(nerd)", "(smarty-pants)"],
	'nod.gif': ["(nod)"],
	'noplease.gif': ["(noplease)", "(doh)"],
	'oh-my-god.gif': ["(omg)", "(oh-my-god)"],
	'old.gif': ["(old)"],
	'please.gif': ["(please)"],
	'phone.gif': ["(phone)"],
	'poke.gif': ["(poke)"],
	'punch.gif': ["(punch)"],
	'rain.gif': ["(rain)"],
	'sad.gif': [":-(", ":("],
	'saynothing.gif': [":X", ":-X"],
	'scary.gif': ["(scary)"],
	'shake.gif': ["(shake)"],
	'shout.gif': ["(shout)"],
	'sigh.gif': ["(sigh)"],
	'singing.gif': ["(singing)"],
	'sleeping.gif': ["(sleep)"],
	'smelly.gif': ["(smelly)"],
	'smile.gif': [":-)", ":)"],
	'smooch.gif': ["(smooch)", "(cuddle)"],
	'snack.gif': ["(snack)"],
	'speaking.gif': ["(speaking)", "(talking)"],
	'spy.gif': ["(spy)", "(nsa)"],
	'style.gif': ["(style)"],
	'sun.gif': ["(sun)"],
	'tease.gif': [":-P", ":P", "(tease)"],
	'thinking.gif': ["(thinking)"],
	'tired.gif': ["(sleepy)", "(tired)"],
	'toilet.gif': ["(toilet)"],
	'trike.gif': ["(trike)", "(sport)"],
	'trumpet.gif': ["(trumpet)"],
	'twinkle.gif': [";-)", ";)", "(wink)"],
	'vomit.gif': ["(puke)", "(vomit)", "(sick)"],
	'wasntme.gif': ["(wasntme)"],
	'wave.gif': ["(wave)"],
	'whatever.gif': ["(whatever)"],
	'whistle.gif': ["(whistle)"],
	'windy.gif': ["(windy)"],
	'worry.gif': ["(worry)"],
	'xmas.gif': ["(xmas)"],
	'yawn.gif': ["|-O", "(yawn)"],
	'yes.gif': ["(yes)", "(y)"],
	'yummy.gif': [":-9", ":9", "(yummy)"],
	'zombie.gif': ["(zombie)"]
}

